Search found 1 match

by xforze
Sun Dec 20, 2015 3:52 am
Forum: Technical Support
Topic: Error500 under php 5.6
Replies: 5
Views: 4677

Error500 under php 5.6

Hi! I tried to install Associate-O-Matic under php 5.6 and receive the following error message : [Sun Dec 20 11:40:19.448030 2015] [fcgid:warn] [pid 15795] [client 5.34.183.170:59033] mod_fcgid: stderr: PHP Fatal error: The file /var/xxxxxxxxx/admin.php was encoded by the ionCube Encoder for PHP 4 a...